ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 29030] New: - Problem in compiling ejb's using ant 1.4.1 in WSAD 5.0
Date Mon, 17 May 2004 10:29:02 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://issues.apache.org/bugzilla/show_bug.cgi?id=29030>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://issues.apache.org/bugzilla/show_bug.cgi?id=29030

Problem in compiling ejb's using ant 1.4.1 in WSAD 5.0  

           Summary: Problem in compiling ejb's using ant 1.4.1 in WSAD 5.0
           Product: Ant
           Version: 1.4.1
          Platform: Other
        OS/Version: Windows NT/2K
            Status: NEW
          Severity: Blocker
          Priority: Other
         Component: Build Process
        AssignedTo: dev@ant.apache.org
        ReportedBy: suryashravan@yahoo.com


I deployed Ejb- a stateless session bean on the Server., when i executed Run 
Ant From my WSAD, in the ejb-compile task, 

It is throwing following Error : 

The import com.ibm.ejs.container.EJSHome cannot be resolved
The import com.ibm.ejs.EJSException is never used
EJSHome cannot be resolved or is not a valid superclass
BeanO cannot be resolved or is not a type
BeanId cannot be resolved or is not a type
EJSWrapper cannot be resolved or is not a valid superclass
EJSDeployedSupport cannot be resolved or is not a type


Please help me out.


Thanks a lot

Shravan

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message